View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000799Ecere SDKidepublic2013-04-24 03:542013-08-07 03:33
Reporterredj 
Assigned Toredj 
PriorityimmediateSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000799: When Adding Project to workspace, use selected config if available!
DescriptionWhen Adding Project to workspace, use selected config if available!
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000812)
redj (administrator)
2013-05-06 23:12
edited on: 2013-05-22 23:21

implemented by https://github.com/ecere/sdk/commit/ebd22a37597eb8b213a52e11698379bc86efeff1 [^]


- Issue History
Date Modified Username Field Change
2013-04-24 03:54 redj New Issue
2013-04-24 20:19 jerome Priority normal => immediate
2013-05-06 23:12 redj Status new => resolved
2013-05-06 23:12 redj Fixed in Version => 0.44.1 64
2013-05-06 23:12 redj Resolution open => fixed
2013-05-06 23:12 redj Assigned To => redj
2013-05-06 23:12 redj Note Added: 0000812
2013-05-07 00:49 redj Note Edited: 0000812
2013-05-20 23:09 redj Note Edited: 0000812
2013-05-22 20:19 jerome Status resolved => closed
2013-05-22 23:21 redj Note Edited: 0000812
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker